#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

get_host_err=Errore interno nella determinazione del nome host locale
hosts_access_err=Errore nell'accesso alla tabella hosts
hosts_open_err=Errore nell'apertura della tabella hosts
hosts_close_err=Errore nella chiusura della tabella hosts
hosts_add_err=Errore nell'aggiunta di una voce alla tabella hosts
hosts_remove_err=Errore nella rimozione di una voce dalla tabella hosts
hosts_modify_err=Errore nella modifica di una voce della tabella hosts
